VEAO & Hawk discussion (please mind the forum rules) - Page 35 - ED Forums
 


Notices

Closed Thread
 
Thread Tools Display Modes
Old 01-10-2019, 05:59 PM   #341
Coxy_99
Veteran
 
Coxy_99's Avatar
 
Join Date: Mar 2015
Location: UK
Posts: 3,489
Default

Why is this thread still going lol
__________________

100☭ Discord: https://discord.gg/EGrVBHt
Teamspeak: 100kiap.teamspeak3.com
Website: https://100kiap.org/
Coxy_99 is offline  
Old 01-10-2019, 07:44 PM   #342
SilentGun
Senior Member
 
SilentGun's Avatar
 
Join Date: Aug 2013
Location: Utah - USA
Posts: 1,193
Default

Quote:
Originally Posted by Coxy_99 View Post
Why is this thread still going lol
i think a better question is what is going on in this thread...
__________________
Link to my Imgur screenshots and motto
Spoiler:
http://imgur.com/a/Gt7dF
One day in DCS... Vipers will fly along side Tomcats... Bugs with Superbugs, Tiffy's with Tornado's, Fulcrums with Flankers and Mirage with Rafales...
The Future of DCS is a bright one
SilentGun is offline  
Old 01-27-2019, 06:57 PM   #343
Xilon_x
Member
 
Join Date: Aug 2018
Location: Italy
Posts: 813
Default

I upgraded from 2.5.3 to 2.5.4 now HAWK no longer works ............ can I restore the HAWK module? I have not even had a BONUS PURCHASES because?
I have not yet deleted and dis-enabled HAWK remains among the folders.

CAN YOU BE RESTORED?
Xilon_x is offline  
Old 01-27-2019, 06:58 PM   #344
TomCatMucDe
Senior Member
 
Join Date: Jan 2015
Location: Munich, Germany
Posts: 1,918
Default

Quote:
Originally Posted by Xilon_x View Post
I upgraded from 2.5.3 to 2.5.4 now HAWK no longer works ............ can I restore the HAWK module? I have not even had a BONUS PURCHASES because?

I have not yet deleted and dis-enabled HAWK remains among the folders.



CAN YOU BE RESTORED?
Lol

You are late to the party. Just a quick read in the forum and you will understsnd why.

Gesendet von meinem SM-G965F mit Tapatalk
TomCatMucDe is offline  
Old 01-27-2019, 07:01 PM   #345
norbot
Member
 
norbot's Avatar
 
Join Date: Jun 2016
Location: Germany
Posts: 730
Default

Hawk works with 2.5.3 only (attached picture from the E-Shop).
Attached Thumbnails
Click image for larger version

Name:	hawk.JPG
Views:	92
Size:	69.9 KB
ID:	203254  
__________________
A-10C, AV-8B, F-5E, F-16C, F/A-18C, Yak-52, NTTR, Persian Gulf, FW 190 A-8, FW 190 D-9, Spitfire LF Mk. IX, Normandy + WWII Assets Pack
norbot is offline  
Old 01-27-2019, 07:07 PM   #346
Xilon_x
Member
 
Join Date: Aug 2018
Location: Italy
Posts: 813
Default

Quote:
Originally Posted by norbot View Post
Hawk works with 2.5.3 only (attached picture from the E-Shop).

it is possible to make HAWK run for versions that come after 2.5.3?

can you find a solution to this problem?


but DCS FC do not have hawk files? why did they remove the module?
Xilon_x is offline  
Old 01-27-2019, 07:20 PM   #347
Xilon_x
Member
 
Join Date: Aug 2018
Location: Italy
Posts: 813
Default

I ask myself if they should fail:
RAZBAM
HETBLUR SIMULATION
AVIO DEV
PLYCHOP SIMULATION
MAGNITUDE 3
MILTEC5
We would also lose the other modules
can not you find a solution to this?
Xilon_x is offline  
Old 01-27-2019, 07:37 PM   #348
Flamin_Squirrel
Senior Member
 
Flamin_Squirrel's Avatar
 
Join Date: Jan 2009
Location: UK
Posts: 2,187
Default

Quote:
Originally Posted by Xilon_x View Post
I ask myself if they should fail:
RAZBAM
HETBLUR SIMULATION
AVIO DEV
PLYCHOP SIMULATION
MAGNITUDE 3
MILTEC5
We would also lose the other modules
can not you find a solution to this?
ED have changed their contracts so that if a third party ceases trading they must hand over their source code to ED. I'm not sure if this applies retrospectively though.
Flamin_Squirrel is offline  
Old 01-27-2019, 07:45 PM   #349
norbot
Member
 
norbot's Avatar
 
Join Date: Jun 2016
Location: Germany
Posts: 730
Default

If you want to continue flying the Hawk, try this: https://forums.eagle.ru/showthread.php?t=230808

Any version later than 2.5.3 doesn't support the Hawk anymore. ED can't solve the problem, because VEAO (or what's left of those two guys) doesn't want to hand over the code to them. VEAO won't solve the problem, because maybe they don't even care. They already have your money.
__________________
A-10C, AV-8B, F-5E, F-16C, F/A-18C, Yak-52, NTTR, Persian Gulf, FW 190 A-8, FW 190 D-9, Spitfire LF Mk. IX, Normandy + WWII Assets Pack

Last edited by norbot; 01-27-2019 at 07:54 PM.
norbot is offline  
Old 01-27-2019, 07:57 PM   #350
Svsmokey
Senior Member
 
Join Date: Dec 2017
Location: Dystrumpia
Posts: 2,293
Default

Quote:
Originally Posted by Xilon_x View Post
it is possible to make HAWK run for versions that come after 2.5.3?

can you find a solution to this problem?


but DCS FC do not have hawk files? why did they remove the module?
Could be worse . You could have bought the P-40 .
__________________
I5-6500 3.2ghz cpu, 16 gb ddr4-2133mhz , Asrock H170M PRO4 , 128gb & 240gb ssd's , 1tb hdd , EVGA 1070 FE , Rift CV1 , CH Hotas and pedals , Foxx deskmounts

"Hold my beer"
Svsmokey is offline  
Closed Thread

Tags
hawk disabled, hawk withdrawn, return my hawk

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT. The time now is 08:51 AM. vBulletin Skin by ForumMonkeys. Powered by vBulletin®.
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.